--- a/doc/anytun.8.txt
+++ b/doc/anytun.8.txt
@@ -216,7 +216,7 @@
    unicast endpoints. default: 0
 
 *-w, --window-size '<window size>'*::
-   seqence window size +
+   sequence window size +
    Sometimes, packets arrive out of order on the receiver
    side. This option defines the size of a list of received
    packets' sequence numbers. If, according to this list,
@@ -225,7 +225,7 @@
    the list anymore, this is interpreted as a replay attack
    and the packet is dropped. A value of 0 deactivates this
    list and, as a consequence, the replay protection employed
-   by filtering packets according to their secuence number.
+   by filtering packets according to their sequence number.
    By default the sequence window is disabled and therefore a
    window size of 0 is used.
 
